| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csFontCache::FontDeleteNotify Struct Reference

Font deletion callback. More...

`#include <csplugincommon/canvas/fontcache.h>`

Inheritance diagram for csFontCache::FontDeleteNotify:

[legend]
List of all members.

## Public Attributes
csFontCache * | cache

## Detailed Description

Font deletion callback.

Definition at line 196 of file fontcache.h.

The documentation for this struct was generated from the following file:

- csplugincommon/canvas/fontcache.h